* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
}

#QuerySubLoadWin {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    background-color: rgba(139, 139, 139, 0.097);
    display: none;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(10px);
    border-radius: 10px;
    overflow: hidden;
}

.Circles {
    border: 5px solid rgb(0, 0, 0);
    width: 5rem;
    height: 5rem;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    border-top: none;
    border-left: none;
    border-right: none;
    animation: Ani 0.6s 0s linear infinite both;
}

@keyframes Ani {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg)
    }
}

#Cir2 {
    animation-direction: reverse;
    border-color: red;
    animation-duration: 1s;
}